.industry-recommend {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1.6rem;
}

.industry-recommend a{
  color: var(--clBlackGray);
}
.industry-recommend figure{
  border-radius: 0.8rem;
  overflow: hidden;
  border: 0.1rem solid var(--clGray);
}

.industry-recommend figcaption{
  padding: 1.2rem;
}

.industrial-estates-province {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1.6rem;
}

.industrial-estates-province a {
  color: var(--clBlackGray);
}
.industrial-estates-province figure {
  border-radius: 0.8rem;
  overflow: hidden;
  border: 0.1rem solid var(--clGray);
}

.industrial-estates-province figcaption {
  padding: 1.2rem;
}
@media (max-width: 991px) {
  .industry-recommend {
    display: flex;
    gap: 1.6rem;
    overflow-x: auto;
    padding-bottom: 1.2rem;
  }

  .industry-recommend > * {
    min-width: 25rem;
  }

  .industrial-estates-province {
    display: flex;
    gap: 1.6rem;
    overflow-x: auto;
    padding-bottom: 1.2rem;
  }

  .industrial-estates-province > * {
    min-width: 25rem;
  }
}

@media (max-width: 576px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}